Skip to main content
GET
/
transactions
List transactions
curl --request GET \
  --url https://api.getovra.com/transactions \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    "<unknown>"
  ],
  "hasMore": true,
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.getovra.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)

Query Parameters

cursor
string

Pagination cursor returned by a previous request

limit
integer
default:50

Maximum number of items to return

Required range: 1 <= x <= 100
agentId
string

Filter by agent ID

status
string

Filter by transaction status

type
enum<string>

Filter by transaction type

Available options:
authorization,
capture,
refund,
reversal

Response

Paginated list of transactions

data
any[]
hasMore
boolean
nextCursor
string | null